Bug 250055 - LiveCD doesn't include reiserfstune
LiveCD doesn't include reiserfstune
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 03:11 EDT by dx
Modified: 2013-03-05 22:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 16:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dx 2007-07-30 03:11:29 EDT
Description of problem:

Trying to install fedora in a system with /home in reiserfs fails because
"reiserfstune" isn't included in the live cd.

Version-Release number of selected component (if applicable):

Final fedora 7 live cd release

How reproducible:

Having a reiserfs partition, try to install fedora 7 from live cd.

Steps to Reproduce:
1. Boot live cd in system with reiserfs partition
2. Run installer
3. In the partitions part, mount it as /home for example
  
Actual results:

I don't remember well, I think there was a python traceback window. I'll run the
livecd again if needed... But the solution is to include those packages.

Expected results:

Continue the installation normally.

Additional info:

I found many, many bugs in the installer (but none in the actual
distribution..), but I can report just a few (for example, I had a corrupt hard
disk, and installing in that was HELL)
Comment 1 Bug Zapper 2008-05-14 09:45:14 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeremy Katz 2008-05-27 16:15:33 EDT
Later livecds should include these packages

Note You need to log in before you can comment on or make changes to this bug.